@media all and (min-width: 1005px) {
    body{
            min-width:1003px;
            margin:0;
            color:#000;
            font:14px/17px Arial, Helvetica, sans-serif;
            background:#003651 url(../images/bg-page.jpg) 50% 100% repeat-y;
    }
}
@media all and (max-width: 1005px) {
    body{
            margin:0;
            color:#000;
            font:14px/17px Arial, Helvetica, sans-serif;
            background:#003651 url(../images/bg-page.jpg) 50% 100% repeat-y;
    }
}
@media screen and (max-width: 1005px) {
    .desktop{
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .nophone{
        display: none;
    }
}

img{border-style:none;}
a{
	text-decoration:none;
	color:#006097;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
.page{
	overflow:hidden;
	width:100%;
	position:relative;
}
.bg{
	position:absolute;
	top:0;
	bottom:0;
	width:1280px;
	left:0;
	right:0;
}
#wrapper{
	width:100%;
	background:url(../images/bg-page-t.jpg) 50% 0 no-repeat;
}
@media all and (min-width: 1005px) {
    .w1{
            width:1003px;
            margin:0 auto;
            position:relative;
            z-index:2;
    }
}
@media all and (max-width: 1005px) {
    .w1{
            width:98%;
            margin:0 auto;
            position:relative;
            z-index:2;
    }
}
@media all and (min-width: 1005px) {
    #header{
            width:992px;
            padding:44px 2px 11px 8px;
    }
    #header .banner-holder{
	float:right;
    }
    #header .banner-holder img{vertical-align:top;}
    .logo{
        float:left;
        text-indent:-9999px;
        overflow:hidden;
        margin:-29px  0 0;
        position:relative;
        background:url(../images/logo.png) no-repeat;
        width:240px;
        height:135px;
        background-size: 100% auto;
    }
}
@media all and (max-width: 1005px) {
    #header{
            width:99%;
            padding:44px 2px 11px 8px;
    }
   .logo{
        float:left;
        text-indent:-9999px;
        overflow:hidden;
        margin:0 0;
        position:relative;
        background:url(../images/logo.png) no-repeat;
        width:240px;
        max-width:30%;
        padding-top:12%;
        margin-top: -4%;
        margin-bottom: -1%;     
        height:auto;
        background-size: 100% auto;
   }
  
}
@media all and (max-width: 767px) {
   .logo{
        float:left;
        text-indent:-9999px;
        overflow:hidden;
        margin:0 0;
        margin-left: 25%;
        position:relative;
        background:url(../images/logo.png) no-repeat;
        width:240px;
        max-width:30%;
        padding-top:12%;
        margin-top: -9%;
        margin-bottom: -1%;
        height:auto;
        background-size: 100% auto;
   }
}
#header:after{
	content:'';
	display:block;
	clear:both;
}
.logo a{
	display:block;
	height:100%;
}
@media all and (min-width: 1005px) {
    #main{
	padding:8px 0 0;
	background:url(../images/page-shadow.png) no-repeat;
    }
    .main-holder{
            padding:0 0 7px;
            background:url(../images/page-shadow.png) -2020px 100% no-repeat;
    }
    .main-box{
            padding:0 10px 4px;
            background:url(../images/page-shadow.png) -1010px 0 repeat-y;
    }
    .nav-bar{
            margin:0 -2px 10px;
            width:982px;
            position:relative;
            padding:2px 6px 0 0;
            background:url(../images/bg-nav-bar.png) no-repeat;
    }
}
@media all and (max-width: 1005px) {
    .nav-bar{
            margin:0 -2px 10px;
            width:100%;
            position:relative;
            padding:2px 6px 0 0;
            background:url(../images/bg-nav-bar.png) no-repeat;
            background-size:100% 91px;
            overflow: hidden;
    }
    #nav li{
        float:left;
        padding:11px 20px 16px 20px !important;
        background:url(../images/sep02.gif) 100% 50% no-repeat;
    }

}
.nav-holder{width:100%;}
.nav-holder:after{
	content:'';
	display:block;
	clear:both;
}
#nav{
	padding:0;
	margin:0;
	list-style:none;
	float:left;
	font-size:18px;
	line-height:22px;
}
#nav li{
	float:left;
	padding:11px 42px 16px 33px;
	background:url(../images/sep02.gif) 100% 50% no-repeat;
}
#nav a{color:#000;}
#nav .home{
	padding:14px 25px 15px 28px;
}
#nav .home a{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/btn-home.png) no-repeat;
	width:21px;
	height:20px;
	display:block;
}
.nav-bar .btn-holder{
	float:right;
	padding:8px 1px 0 0;
}
.nav-bar .btn{
	color:#fff;
	float:left;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	margin:0 0 0 8px;
	padding:0 5px 0 0;
	background:url(../images/btn.png) 100% 100% no-repeat;
}
.nav-bar .btn span{
	float:left;
	background:url(../images/btn.png) no-repeat;
	padding:5px 8px 7px 16px;
}
.nav-bar.btn-holder{
	float:right;
	padding:8px 1px 0 0;
}
#blue-button{
	color:#fff !important;
	float:left;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	margin:0 0 0 8px;
	padding:0 5px 0 0;
	background:url(../images/btn.png) 100% 100% no-repeat;
}
#blue-button span{
	float:left;
	background:url(../images/btn.png) no-repeat;
	padding:5px 8px 7px 16px;
}
.paging-holder{
	overflow:hidden;
	color:#fff;
	padding:7px 0 15px 14px;
}

.paging a{color:#fff;}
    .paging-holder .note{
            float:left;
            font-size:14px;
            text-transform:uppercase;
            line-height:18px;
            padding:0 23px 0 0;
    }
    .paging{
            padding:0;
            margin:0;
            font-size:14px;
            line-height:18px;
            list-style:none;
            float:left;
    }
    .paging li{
            margin:0 0 0 22px;
            float:left;
    }
@media all and (max-width: 1005px){
    .letter-list ul a{
        font-size: 18px !important;
    }
}
@media all and (max-width: 767px){
    .paging a{
        font-size:24px;
        line-height:28px;
        color:#006097;
        margin:0 0 2px;
        display: block;
        width: 100%;

    }
    .paging li{
            margin:0 0 0 10px;
            float:left;
    }

    .nav-block .paging li{
        clear: right;
        width: 100%;
        font-size:24px;
        line-height:28px;
        color:#1f1f1f;
        margin:0 0 2px;
        background:url(../images/bg-video-list.gif) 0 100% repeat-x; display: block
    }
   .letter-list ul {
        font-size: 24px !important;
        line-height: 30px !important;
    }
}

@media all and (min-width: 1005px) {
    .two-columns{
            width:985px;
            padding:7px 0 0;
            background:url(../images/bg-two-columns.png) no-repeat;
    }
    .two-columns .holder{
            background:url(../images/bg-two-columns.png) 100% 100% no-repeat;
            padding:0 0 7px;
    }
    .two-columns .box{
            background:#fff;
            width:100%;
    }
    .two-columns .box:after{
            content:'';
            display:block;
            clear:both;
    }
    .two-columns .frame{
            float:left;
            width:974px;
            position:relative;
            margin:-7px 0;
            padding:0 11px 46px 0;
            background:url(../images/sep03.gif) 659px 0 repeat-y;
    }
    #content{
	float:left;
	width:659px;
    }
    .paging li:first-child{margin:0;}
    .nav-block .paging li:first-child{margin:0;}
}
@media all and (max-width: 1005px) {
    .two-columns{
            width:100%;
            padding:7px 0 0;
            background: #FFF;
    }
    .two-columns .holder{
            background: #FFF;
            padding:0 0 7px;
    }
    .two-columns .box{
            background:#fff;
            width:100%;
    }
    .two-columns .box:after{
            content:'';
            display:block;
            clear:both;
    }
    .two-columns .frame{
            float:left;
            width:98%;
            position:relative;
            margin:-7px 0;
            padding:0 11px 46px 0;
            background: #FFF;
    }
    #content{
            float:left;
            width:100%;
    }
}

#content .heading{
	overflow:hidden;
	margin:0 0 9px;
	background:url(../images/bg-heading.gif) 0 100% repeat-x;
	padding:13px 10px 12px 8px;
}
#content .heading h2{
	font-size:14px;
	line-height:18px;
	margin:0;
	color:#ff8011;
	float:left;
}
.heading h2 span{
	color:#006097;
}
.switcher{
	float:right;
	padding:2px 0 0;
	margin:0;
	list-style:none;
}
.switcher li{
	float:left;
	margin:0 0 0 5px;
}
.switcher li:first-child{margin:0;}
.switcher a{
	float:left;
	width:11px;
	height:11px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-switcher.png) -15px 0 no-repeat;
}
.switcher a:hover,
.switcher .active a{background:url(../images/bg-switcher.png) no-repeat;}
.headline{
	overflow:hidden;
	padding:11px 11px 17px 9px;
}
#main .headline h1{
	float:left;
	margin:0;
}
#main h1{
	margin:0 0 10px;
	font-size:36px;
	line-height:38px;
	text-transform:uppercase;
	color:#006097;
}
.headline .place-holder{
	float:right;
	padding:8px 0 0;
}
.place-holder img{vertical-align:top;}
.video-list{
	border-top:1px solid #ccc;
	font-size:14px;
	line-height:18px;
	padding:0 0 15px;
	margin:0 0 21px;
	list-style:none;
	background:url(../images/bottom-shadow.png) 50% 100% no-repeat;
}
.video-list >li{
	padding:6px 12px 15px 11px;
	position:relative;
	border-bottom: 1px solid #cccccc;
}
.video-list li:after{
	content:'';
	display:block;
	clear:both;
}
.video-list>li:hover{background:url(../images/bg-video-list.gif) 0 100% repeat-x;}
@media screen and (max-width: 767px){
    .video-list >li{background:url(../images/bg-video-list.gif) 0 100% repeat-x;}
    #main a>h2 { color: #006097 }
}

.video-list .active{
	z-index:5;
	position:relative;
}
.video-list .wrap{float:right;}
.video-list .popup-holder{
	float:right;
	margin:0;
	position:relative;
	padding:0;
	z-index:3;
}
.video-list .more{
	float:left;
	font-size:11px;
	font-weight:bold;
	color:#004e79;
	margin: 2px 5px 0 0;
}
.video-list .open{
	float:left;
	font-size:11px;
	line-height:14px;
	padding:0 18px 0 0;
	font-weight:bold;
	color:#004e79;
	background:url(../images/btn-open.png) 100% -24px no-repeat;
}
.video-list .open span{
	float:left;
	background:url(../images/btn-open.png) no-repeat;
	padding:5px 5px 5px 0;
}
.video-list .popup{
	position:absolute;
	width:166px;
	left:0;
	top:33px;
	background:url(../images/bg-popup.png) no-repeat;
	padding:4px 0 0;
}
.video-list .popup .holder{
	padding:0 0 4px;
	background:url(../images/bg-popup.png) 100% 100% no-repeat;
}
.video-list .popup .frame{
	float:none;
	overflow:hidden;
	margin:0;
	width:150px;
	padding:5px 1px 5px 15px;
	background:url(../images/bg-popup.png) -170px 0 repeat-y;
}
.video-list .popup ul{
	padding:0;
	font-size:11px;
	line-height:18px;
	margin:0 0 0 13px;
	float:left;
	width:68px;
	list-style:none;
}
.video-list .popup ul:first-child{margin:0;}
.video-list .popup a{color:#fff;}
.video-list .popup a:hover{
	text-decoration:none;
	color:#a7ddff;
}
.video-list .place-holder{
	clear:both;
	float:right;
	padding:0 2px 0 0;
}
.video-list .place-holder img{vertical-align:top;}
.video-list .text-holder{
	overflow:hidden;
	padding:0 0 0 3px;
}
#main h2{
	font-size:24px;
	line-height:28px;
	color:#1f1f1f;
	margin:0 0 2px;
}
#content .video-list p{margin:0 0 7px;}
.video-list .btn-holder{
	position:relative;
	margin:0 0 0 -3px;
	overflow:hidden;
}
.video-list .btn{
	float:left;
	background:url(../images/btn-video.png)100% 100% no-repeat;
	padding:0 4px 0 0;
	margin:0 3px 0 0;
	font-size:14px;
	line-height:18px;
}
.video-list .btn span{
	float:left;
	background:url(../images/btn-video.png) no-repeat;
	padding:3px 7px 3px 10px;
}
.video-list .link-holder{
	position:absolute;
	bottom:-7px;
	right:13px;
	z-index:1;
}
.video-list .link-holder a{margin:0 0 0 2px;}
.news-holder{
	padding:0 8px 0 4px;
}
#content .news-holder h2{
	font-size:35px;
	line-height:38px;
	margin:0 0 9px 11px;
	color:#ff8011;
}
.news-frame .news-box:first-child{border:none;}
.news-frame .news-box{
	border-top:1px solid #ccc;
	padding:15px 26px 8px 13px;
	overflow:hidden;
}
#content .news-box h3{
	font-size:24px;
	line-height:28px;
	color:#1f1f1f;
	margin:0;
}
.news-box h3 a{color:#1f1f1f;}
.news-box .date{
	display:block;
	margin:0 0 15px;
	color:#939393;
	font-size:14px;
	line-height:16px;
	font-style:normal;
}
#content p{margin:0 0 13px;}
#content .alignright{
	float:right;
	margin:6px 0 0 20px;
}
#content .aligleft{
	float:left;
	margin:6px 20px 0 0;
}
#sidebar{
	float:right;
	width:302px;
	padding:12px 0 0;
}
#sidebar .banner-holder{padding:0 0 11px 2px;}
#sidebar .banner-holder img{vertical-align:top;}
.side-box{margin:0 0 19px;}
.side-box .heading{
	background:url(../images/bg-heading02.png) no-repeat;
	overflow:hidden;
	color:#fff;
	margin:0 0 7px 1px;
	padding:12px 4px 16px 8px;
	width:290px;
}
.side-box .heading2{
	background:url(../images/bg-heading03.png) no-repeat;
	padding-right:10px;
	width:284px;
}
.side-box .heading3{background:url(../images/bg-heading04.png) no-repeat;}
.side-box .heading4{background:url(../images/bg-heading05.png) no-repeat;}
.side-box .heading .more{
	float:right;
	font-size:14px;
	line-height:18px;
	padding:3px 5px;
	background:url(../images/btn-more.png) no-repeat;
	width:74px;
	cursor:pointer;
	text-align:center;
	color:#ef6f00;
	letter-spacing:-1px;
	position:relative;
	margin:0 0 -4px;
	font-weight:bold;
}
.side-box .heading2 .more{
	background:url(../images/btn-more2.png) no-repeat;
	color:#144f70;
}
#sidebar .heading h3{
	font-size:18px;
	line-height:20px;
	float:left;
	margin:0;
}
.side-box .heading .more:hover{text-decoration:none;}
.side-box .item-list{
	padding:0;
	margin:0;
	list-style:none;
	font-size:14px;
	line-height:18px;
}
.side-box .item-list li{
	padding:3px 0 3px 20px;
	background:url(../images/bullet01.gif) 8px 10px no-repeat;
}
.side-box .item-list .alt{background:#f4f4f4 url(../images/bullet01.gif) 8px 10px no-repeat;}
.side-box ul a{color:#000;}
.social-networks{
	padding:14px 0 0 10px;
	margin:0;
	list-style:none;
	width:292px;
}
.social-networks:after{
	content:'';
	display:block;
	clear:both;
}
.social-networks li{
	margin:0 0 0 6px;
	float:left;
}
.social-networks li:first-child{margin:0;}
.social-networks a{
	float:left;
	width:52px;
	height:52px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
}
.social-networks .facebook{position:relative;}
.social-networks .facebook a{background:url(../images/bg-social-networks.png) no-repeat;}
.social-networks .twitter a{background:url(../images/bg-social-networks.png) -57px 0 no-repeat;}
.social-networks .global-grind a{background:url(../images/bg-social-networks.png) -116px 0 no-repeat;}
.social-networks .email a{background:url(../images/bg-social-networks.png) -174px 0 no-repeat;}
.social-networks .rss a{background:url(../images/bg-social-networks.png) -230px 0 no-repeat;}
.social-networks .facebook-box{
	position:absolute;
	top:67px;
	left:-6px;
	background:url(../images/bg-facebook-box.png) no-repeat;
	width:287px;
	padding:29px 10px 24px 19px;
}
.social-networks .facebook-box .title{
	display:block;
	font-size:16px;
	line-height:20px;
	color:#3a5896;
	margin:0 0 14px;
}
.nav-block{
	padding:0 0 0 8px;
	margin:-5px 0 0;
	position:relative;
}
.nav-block .paging{
	font-size:12px;
	line-height:20px;
	margin:0 0 11px;
}
.nav-block .paging li{margin:0 0 0 5px;}
@media screen and (min-width: 768px){
.nav-block .paging a{
	min-width:20px;
	min-height:20px;
	text-align:center;
	float:left;
	background:url(../images/bg-paging.gif) no-repeat;
}
}
#content .nav-block h2{
	color:#ff8011;
	font-size:18px;
	line-height:22px;
	margin:0 0 9px;
}
.categories-block{
	width:640px;
	margin:0 0 20px 2px;
	background:url(../images/bg-categories.gif) -654px 0 repeat-y;
}
.categories-block .holder{
	background:url(../images/bg-categories.gif) no-repeat;
	padding:0;
}
.categories-block .frame{
	float:none;
	overflow:hidden;
	width:629px;
	padding: 10px 0 10px 11px;
	margin:0;
	background:url(../images/bg-categories.gif) 100% 100% no-repeat;
}
.categories-block ul{
	padding:0;
	margin:0 0 0 16px;
	list-style:none;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
}
.categories-block ul:first-child{margin:0;}
.categories-block li{
	padding:0 0 6px;
}
.categories-block a{
	color:#fff;
}
.categories-block a span{color:#5fcdec;}
.letter-list{
	padding:0 6px 18px 11px;
	margin:0;
	list-style:none;
	clear: both;
}
.letter-list >li{
	padding:0 0 24px;
}
#content .letter-list .heading{
	background:url(../images/sep05.gif) 25px 14px repeat-x;
	overflow:hidden;
	padding:0 0 7px;
}
.letter-list .letter{
	float:left;
	font-size:24px;
	text-transform:uppercase;
	line-height:28px;
	color:#ff8011;
	background:#fff;
}
.letter-list  .list-holder{overflow:hidden;}
.letter-list .back{
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/btn-top.gif) no-repeat;
	width:86px;
	height:19px;
	margin:2px 0 0;
}
.letter-list ul{
	padding:0;
	margin:0;
	list-style:none;
	font-size:12px;
	width:307px;
	line-height:14px;
	float:left;
}
.letter-list ul:first-child{margin:0;}
.letter-list ul a{color:#00476d;}
.letter-list ul a span{color:#313131;}
#content .btn-more{
	margin:0 auto;
	background:url(../images/btn-more3.gif) no-repeat;
	width:228px;
	padding:10px 5px 11px;
	font-size:21px;
	line-height:24px;
	text-align:center;
	color:#00476d;
	font-weight:bold;
	display:block;
}
#footer{
	padding:40px 0 0 64px;
	overflow:hidden;
	color:#fff;
	font-size:11px;
	line-height:18px;
}
.logo-holder{
	float:left;
	width:170px;
	margin:0 87px 0 0;
	text-align:center;
}
#footer a{color:#fff;}
#footer .logo{
	float:none;
	display:block;
	background:url(../images/footer-logo.png) no-repeat;
	width:160px;
	height:82px;
	margin:0 0 14px;
}
#footer .copy{
	display:block;
	margin:0 0 19px;
}
#footer .back{
	display:block;
	background:url(../images/btn-back.png) no-repeat;
	width:69px;
	color:#00476d;
	font-weight:bold;
	margin:0 auto;
	padding:0 18px 0 8px;
}
#footer .back:hover{text-decoration:none;}
.bottom-holder{
	float:left;
	width:403px;
	padding:5px 0 0;
}
#footer .title{
	display:block;
	font-size:16px;
	line-height:20px;
	margin:0 0 4px 3px;
	text-transform:uppercase;
}
.bottom-nav{
	overflow:hidden;
	padding:15px 0 0;
	margin:0;
	list-style:none;
}
.bottom-nav li{
	float:left;
	margin:0 58px 0 0;
	padding:6px 8px;
	width:124px;
	background:url(../images/sep01.gif) 0 100% repeat-x;
}
.bottom-nav a{color:#fff;}
#footer .contact-box{
	float:left;
	width:225px;
	padding:3px 0 0;
}
#footer .note{
	display:block;
	font-size:16px;
	line-height:20px;
	color:#43deff;
	margin:0 0 13px 2px;
}
#footer .name{
	display:block;
	font-size:14px;
	line-height:20px;
	margin:0 0 10px;
}
#footer dl{
	margin:0;
	overflow:hidden;
}
#footer dt{
	float:left;
	font-weight:bold;
	padding:0 3px 0 0;
}
#footer dl .ico-holder{
	float:left;
	width:20px;
	height:16px;
	vertical-align:middle;
}
#footer dl .ico-holder img{vertical-align:middle;}
#footer dd{margin:0 0 12px;}
.mouseyDialog {
  background:#333;
  color:#fff;
  font-size:12px;
  font-family:verdana,helvetica,arial,sans-serif;
  padding:20px;
  position:relative;
  width:120px;
  opacity:.90;
  filter:alpha(opacity=90);
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
}
.mouseyDialog_close {
  background:#333;
  bottom:-10px;
  color:#ccc;
  font-size:10px;
  padding:4px 6px;
  position:absolute;
  right:0;
  text-decoration:none;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
}
.mouseyDialog_close:hover {
  color:#ececec;
  text-decoration:underline;
}
.disambiguity{
  display: none;

}
#main .subtitle{
    font-size:11px;
    font-weight:bold;
    color:#004e79;
    margin: 2px 5px 0 0;
}

.box-head {
	background:url(../images/bg-heading02.png) no-repeat;
	overflow:hidden;
	color:#fff !important;
	margin:0 0 7px 1px;
	padding:12px 4px 16px 8px;
	width:290px;
}
.box-head h3{
	font-size:18px !important;
	line-height:20px !important;
	float:left !important;
	margin:0 !important;
	color:#fff !important;
}
.box-head2{
	background:url(../images/bg-heading03.png) no-repeat;
	padding-right:10px;
	width:284px;
}
.box-head3{background:url(../images/bg-heading04.png) no-repeat;}
.box-head4{background:url(../images/bg-heading05.png) no-repeat;}
.box-head .more{
	float:right;
	font-size:14px;
	line-height:18px;
	padding:3px 5px;
	background:url(../images/btn-more.png) no-repeat;
	width:74px;
	cursor:pointer;
	text-align:center;
	color:#ef6f00;
	letter-spacing:-1px;
	position:relative;
	margin:0 0 -4px;
	font-weight:bold;
}
.popup{
	position:absolute;
	width:166px;
	left:0;
	top:33px;
	background-color: #006da7;
	padding:4px 0 0;
        color: #FFF !important;
}
.popup a{
        color: #FFF !important;
}
ul{
    list-style: none;
    margin: 0;
    padding: 5px;
}
ul li{
    margin: 0;
}
.primary_color{
    color: #006097;
}
.secondary_color{
    color: #F60;
}

